.dealer_banner{height:384px;background:url('../imgs/jxs_bg.png') no-repeat center;padding-top:132px;-webkit-background-size:cover;background-size:cover;}
.dealer_banner .w12{margin-top:0;text-align:center;height:100%;position:relative;}
.dealer_banner .w12 h2{font-size:40px;font-family:PingFangSC-Semibold,PingFang SC;font-weight:600;color:#FFFFFF;line-height:40px;}
.dealer_banner .jxs_wz{width:auto;float:none;display:inline-block;height:54px;}
.dealer_banner p{font-size:18px;font-family:PingFangSC-Regular,PingFang SC;font-weight:400;margin:42px 60px 60px 60px;color:rgba(255,255,255,0.5);line-height:40px;}
.dealer_banner.us p{font-size: 20px;}
.dealer_banner .dealer_btn{width:260px;height:64px;border-radius:100px;border:2px solid #FFFFFF;font-size:24px;font-family:PingFangSC-Regular,PingFang SC;line-height:60px;text-align:center;color:#fff;display:inline-block;position:relative;}
.dealer_banner .dealer_btn.active{border:0;top:0px;line-height:66px;}
.dealer_banner .dealer_btn img{width:100%;display:none;position:absolute;top:0;left:0;z-index:-1;}
.dealer_banner .dealer_btn.active img{display:block;}
.dealer_banner .jxs_icon{position:absolute;bottom:0;left:159px;width:22px;}
.jxs_xs3,.fxs_xs{display:none;}
.youshi_ul{padding-bottom:40px;}
.zhuanqian_ul div{height:148px;padding-top:30px;padding-left:30px;}
.sqys{border-top:1px solid #E1E6F0;width:1204px;margin:0 auto;display:flex;padding-left: 1px;}
.sqys_top{height:108px;background:#F7F9FF;font-size:18px;font-family:PingFangSC-Medium,PingFang SC;font-weight:bold;color:#040F43;line-height:108px;text-align:center;border-right:1px solid #E1E6F0;}
.ptyh div{border-bottom:1px solid #E1E6F0;border-right:1px solid #E1E6F0;}
.ptyh1.ptyh div{border-left: 1px solid #E1E6F0;}
.ptyh1 div{width:401px;}
.ptyh2 div{width:401px;}
.ptyh3 div{width:401px;}
.ptyh .clearfix{display:flex;}
.ptyh .clearfix span{display:block;float:left;font-size:14px;font-family:PingFangSC-Regular,PingFang SC;font-weight:400;color:#8187A1;display:flex;align-items:center;flex-wrap:wrap;line-height:28px;padding-left:40px;}
.ptyh .clearfix span b{font-size:14px;}
.ptyh .clearfix .ttd{text-align:center;justify-content:center;padding-left:0;border-right:1px solid #E1E6F0;}
.h70{height:70px;}
.h294{height:294px;}
.h98{height:98px;}
.h182{height:182px;}
.h126{height:126px;}
.h434{height:522px;}
.h490{height:490px;}
.h259{height:259px;}
.h575{height:663px;}
.ptyh .clearfix span.fl_dir{flex-direction:column;justify-content:center;align-items:flex-start;}
.sqys i{margin-right:8px;}
.bcyjxs.ptyh .clearfix span{width:401px;}
.ptyh1 .clearfix .ttd{width:120px !important;padding:0 2px;}
.ptyh1.ptyh .clearfix span{width:381px;}
.ptyh2.ptyh .clearfix span{width:381px;}
.ptyh3.ptyh .clearfix span{width:382px;}
.bcyjxs.ptyh .sqys_top{text-align:left;padding-left:50px;padding-right:40px;display:flex;align-items:center;justify-content:space-between;border-left: 1px solid #E1E6F0;}
.bcyjxs.ptyh .sqys_top span{font-size:18px;font-family:PingFangSC-Medium,PingFang SC;font-weight:bold;color:#040F43;line-height:20px;display:block;}
.bcyjxs.ptyh .sqys_top .sm{font-size:12px;font-family:PingFangSC-Regular,PingFang SC;font-weight:400;color:#040F43;line-height:16px;margin-top:16px;display:none;}
/* .bcyjxs.ptyh1 .sqys_top .sm{display:block;} */
.bcyjxs.ptyh .sqys_top a{min-width:88px;padding: 0 10px;height:34px;border-radius:2px;border:1px solid #3464FF;font-size:14px;font-family:PingFangSC-Medium,PingFang SC;font-weight:bold;color:#3464FF;line-height:32px;text-align:center;background:#fff;}
.bcyjxs.ptyh .sqys_top a:hover{background:#3464FF;color:#fff;}
.sqys .active{margin-top:-10px;}
.sqys .active .sqys_top{height:118px;background:linear-gradient(270deg,#4D83EC 0%,#0D3DDC 100%);padding-right:40px;border:none !important;}
.sqys .active.ptyh .sqys_top span{color:#fff;}
.sqys .active.ptyh .sqys_top .sm{display:block;color:rgba(255,255,255,0.5);}
.sqys .active.ptyh .sqys_top a{color:#fff;border-color:#fff;background:transparent;}
.sqys .active.ptyh .sqys_top a:hover{background:#fff;color:#3464FF;border-color:#fff;}
.sqys .active .clearfix span{color:#040F43;}
.sqys .active .clearfix.h70 span{font-size:18px;font-weight:bold;color:#B40000;}
.sqys .active i{color:#3464ff;}
.sqys .ptyh div{margin-left: -1px;}
.sqys .active.ptyh div{border-right:2px solid #3464ff;border-left:2px solid #3464ff;box-sizing: border-box;z-index: 1;position: relative;}
.sqys .active.ptyh div:last-child{border-bottom:2px solid #3464ff;}
.sqys .active.ptyh>div>span{padding-left: 38px;}
.sqys .active.ptyh1.ptyh>div>span{padding-left: 39px;}
/* .theJxs .ptrys.ptyh div{border-right:none;}
.theJxs .jxsys.ptyh div{border-right:2px solid #3464ff;border-left:2px solid #3464ff;}
.theJxs .jxsys.ptyh div:last-child{border-bottom:2px solid #3464ff;}
.theFxs .fxsys.ptyh div{border-right:2px solid #3464ff;border-left:2px solid #3464ff;}
.theFxs .fxsys.ptyh div:last-child{border-bottom:2px solid #3464ff;} */
.theFxs.jxsys.ptyh div{border-right:none;}
.zhuanqian_ul div:hover{box-shadow:0px 10px 36px 0px rgb(5 17 71 / 7%);cursor:pointer;}
.fxs_xs .youshi_ul div{height:350px;text-align:center;padding:46px 63px 0; border:1px solid #E1E6F0;}
.zhcn .fxs_xs .youshi_ul div{height:289px;}
.fxs_xs .youshi_ul div i{font-size:54px;line-height:54px;color:#687896;}
.fxs_xs .youshi_ul div p{line-height:28px;width:auto;color:#8187A1;line-height:28px;}
.fxs_xs .youshi_ul div h5{font-family:PingFangSC-Medium,PingFang SC;font-weight:bold;margin:25px 0 25px;}
.swiper-pagination{width:100%;bottom:25px;}
.swiper-pagination-clickable .swiper-pagination-bullet{margin:0 5px;}
.swiper-next,.swiper-prev{position:absolute;top:50%;color:#040F41;margin-top:-13px;z-index:10;cursor:pointer;background:none;transition:all .3s;opacity:1;}
.swiper-next{right:-50px;left:auto;}
.swiper-prev{left:-78px;right:auto;}
.arrows i{font-size:60px;display:block;width:30px;height:60px;}
.arrows:hover i{color:#3464FF;opacity:.59;}
.swiper-container{cursor:grab;}
.swiper-next{width:34px;height:34px;background:url('../imgs/fxs_you.png') no-repeat;background-size:cover;}
.swiper-next:hover{background:url('../imgs/fxs_you1.png') no-repeat;background-size:cover;}
.swiper-prev{width:34px;height:34px;background:url('../imgs/fxs_zuo.png') no-repeat;background-size:cover;}
.swiper-prev:hover{background:url('../imgs/fxs_zuo1.png') no-repeat;background-size:cover;}
.swiper-container:hover .swiper-next{right:12px !important;}
.swiper-container:hover .swiper-prev{left:12px !important;}
.swiper-wrapper{padding-top:10px;}
.fxs_eg{width:285px;height:161px;border:1px solid #E1E6F0;transition:all 0.3s;}
.fxs_eg:hover{margin-top:-10px;}
.fxs_eg img{width:100%;height:100%;}
.bcyjxs.ptyh .clearfix .money{font-size:18px;font-weight:bold;color:#B40000;}
.bcyjxs.ptyh .clearfix .money em{font-size:14px;font-family:PingFangSC-Regular,PingFang SC;font-weight:400;color:#8187A1;margin-left:14px;}
.dealer_banner .w1200{height:100%;background:no-repeat center center;background-size:100% 100%;}
.t_tips{position:relative;cursor:pointer;color:rgb(52,100,255) !important;}
.t_tips:hover{color:rgb(52,100,255) !important;}
.t_tips:hover em{display:block;}
.t_tips em{display:none;font-size:12px;font-family:PingFangSC-Regular,PingFang SC;color:#8187A1;line-height:20px;padding:10px;position:absolute;top:-10px;left:50%;transform:translate(-50%,-100%);background:#fff;border:1px solid #E1E6F0;}
.t_tips em p{white-space:nowrap;}
.zhuanqian_ul div .t_tips em b{font-weight:normal;font-size:12px;font-family:MicrosoftYaHei;}
.t_tips em::after{content:"";width:12px;height:8px;background:url('../u/style/res/xiaosj.png') no-repeat;position:absolute;background-size:cover;bottom:-8px;left:50%;transform:translateX(-50%);}
.zhuanqian_ul div{height:168px;padding-right:30px;}
.zhuanqian_ul div span:nth-of-type(3){line-height:24px;}
.zhuanqian_ul div span:nth-of-type(2){margin:16px 0 18px;}
.a-link{color:#3464ff;font-size:inherit;text-decoration:none;}
.a-link:hover{text-decoration:underline}
.version-btn-list{display:flex;gap:20px;justify-content:center;margin-top:-10px;margin-bottom:40px;}
.version-btn{min-width:102px;height:40px;background:#FFFFFF;border:1px solid #E1E6F0;padding:0 14px;color:#333333;cursor:pointer;font-size:14px;}
.version-btn:hover{color:#3464ff;border-color: #3464FF;}
.version-btn.version-btn-active{color:#fff;background:linear-gradient( 180deg,#3E88FF 0%,#3464FF 70.02%,#144BFF 100%);border: none;}
.us .dealer_qs_box{padding-left:60px;padding-right:40px;height:300px;}
.us .dealer_qs_box .dealer_qs_ol{width:510px;box-sizing:border-box;padding-left:30px;}
.us .dealer_qs_ul{width:588px;padding-right:30px;box-sizing:border-box;}
.fxs_xs .dealer_case_ul li a{cursor: auto;}